# CLI Reference

## `balancelab <command>`

TODO: document CLI commands and options

| Option | Default | Description |
|---|---|---|
| `--help` | — | Show help message |
| `--version` | — | Show version |

## Exit codes

| Code | Meaning |
|---|---|
| `0` | Success |
| `1` | Error |
| `2` | Invalid arguments |
